	@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans');
    body {
		/*         background: url("../images/wood-bg.jpg") repeat-x bottom;*/
		/* background: url(../images/wood-bg.jpg) repeat-x left 629px #000;*/
        color: #515456;
        font: normal 12px/18px 'Open Sans', Arial, sans-serif;
        /*-webkit-background-size: cover;
   		-moz-background-size: cover;
    	-o-background-size: cover;
    	background-size: cover;*/
        position: relative;
        background-color: #fff;
    }
	.site{
		background: /* url(../images/wood-bg.jpg) repeat-x left bottom */ #fff;
	}
    
    a {
        color: #ff6600;
        text-decoration: none;
    }
    
    a:hover {
        text-decoration: none;
        border-bottom: 1px dotted;
        color: #ff6600;
    }
    
    a:focus {
        outline: none;
    }
    
    a img {
        border: 0;
    }
    /* Code for Select bg color with text color */
    
    ::-moz-selection {
        color: #fff;
        background: #428bca;
    }
    
    ::selection {
        color: #fff;
        background: #428bca;
    }
    
    h1,
    h1 a, {
        color: #fff; /*#515456;*/
        font-family: Montserrat, sans-serif;
        font-size: 30px;
        font-weight: bold;
		line-height: 30px;
        margin: 0;
    }
	
    h2,
    h2 a {
        color: #515456;
        font-family: Montserrat, sans-serif;
        font-size: 28px;
        font-weight: bold;
        margin: 0;
    }
    
    h3,
    h3 a {
        color: #515456;
        font-family: Montserrat, sans-serif;
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }
    
    h4,
    h4 a {
        color: #515456;
        font-family: Montserrat, sans-serif;
        font-size: 22px;
        font-weight: bold;
        margin: 0;
    }
    
    h5,
    h5 a {
        color: #404040;
        font-family: Montserrat, sans-serif;
        font-size: 20px;
        font-weight: bold;
        margin: 0;
    }
    
    h6,
    h6 a {
        color: #404040;
        font-family: Montserrat, sans-serif;
        font-size: 18px;
        font-weight: bold;
        margin: 0;
    }
    
    p,
    ul,
    ol {
        color: #555555;
        font-family: Arial, Verdana;
        font-size: 14px;
        font-weight: normal;
        margin: 0 0 20px 0;
        line-height: 1.8em;
    }
    
    hr {
        background-color: #281e69;
        border: 0 none;
        height: 1px;
    }
    
    table {
        border-spacing: 0 !important;
    }
    /*-------------------------FORM STYLE START---------------------*/
    
    .site {
        margin: 0;
        background-color: inherit;
    }
    
    .site-header {
        padding: 0;
    }
    
    .site-inner {
        margin: 0 auto;
        max-width: inherit;
        position: relative;
    }
    
    body:not(.custom-background-image)::before,
    body:not(.custom-background-image)::after {
        background: inherit;
        content: "";
        display: block;
        height: 0;
        left: 0;
        position: relative;
        width: 100%;
        z-index: 99;
    }
    
    .main-navigation {
        margin: 0;
    }
    
    .headerfullwidth {
        height: 97px;
        background-color: #2c2c2c;
        background: url(../images/navbg.jpg) repeat-x;
        width: 100%;
        /* margin-top: 40px; */
        position: relative;
        z-index: 2;
    }
    
    .wid-container {
        max-width: 967px;
        margin: 0px auto;
        /*    word-break: break-all;*/
        position: relative;
        z-index: 2;
    }
    
    .footer-inner {
        max-width: 960px;
        padding: 0 8px;
    }
    
    .innerwrap .logo {
        padding: 25px 0 0 13px;
        float: left;
        width: 30%;
    }
    
    .innerwrap .logo a:hover {
        border-bottom: 0;
    }
    
    .innerwrap .atopnav {
        float: right;
        width: 70%;
        padding-top: 35px;
    }
    
    .innerwrap .atopnav ul {
        float: right;
    }
    
    .innerwrap .atopnav ul li {
        display: inline-block;
        margin-left: 15px;
    }
    
    .innerwrap .atopnav ul li a {
        font: bold 14px Arial;
        text-transform: uppercase;
        color: #989da2;
        text-decoration: none;
        padding: 0 0 7px 0;
    }
    
    .innerwrap .atopnav ul li a:hover {
        color: #fff;
        border-bottom: 0;
    }
    
    .innerwrap .atopnav ul li.current-menu-item a {
        color: #fff;
        border-bottom: 7px solid #454545;
    }
    /* Footer */
    
    .site-footer {
		background-color: #000000;
		padding: 40px 0 0 0;
        display: block;
        font-family: Arial;
    }
    
    .f-socials {
        padding-bottom: 10px;
    }
    
    .f-socials a {
        background: url(../images/socials.png) no-repeat;
        display: inline-block;
        height: 24px;
        width: 24px;
        text-indent: -9999px;
    }
    
    .f-socials a:hover {
        border-bottom: none;
    }
    
    .f-socials a.twitter {
        background-position: 0 0;
    }
    
    .f-socials a.flickr {
        background-position: -30px 0;
    }
    
    .f-socials a.facebook {
        background-position: -60px 0;
    }
    
    .f-socials a.linkedin {
        background-position: -90px 0;
    }
    
    .f-socials a.twitter:hover {
        background-position: -119px 0;
    }
    
    .f-socials a.flickr:hover {
        background-position: -149px 0;
    }
    
    .f-socials a.facebook:hover {
        background-position: -179px 0;
    }
    
    .f-socials a.linkedin:hover {
        background-position: -209px 0;
    }
    
    .footer-box h4 {
        font-size: 18px;
        font-weight: bold;
        color: #989DA2;
        margin: 0 0 25px 0;
        text-transform: uppercase;
    }
    
    .footer-box p {
        font-size: 12px;
        font-weight: normal;
        color: #fff;
        margin: 0 0 15px 0;
        color: #bfc2c5;
    }
    
    .footer-box p a {
        color: #ff6600;
    }
    
    .f-tweets {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .f-tweets li {
        font-size: 12px;
        font-weight: normal;
        color: #fff;
        margin: 0 0 15px 0;
        color: #bfc2c5;
    }
    
    .f-tweets li a {
        color: #ff6600;
    }
    
    .footer-box {
        background: url(../images/ftrdvdr.png) no-repeat top right;
        min-height: 160px;
    }
    
    .footer-box:last-child {
        background-image: none;
    }
    
    .fo-trcright {
        padding: 60px 0 100px 0;
        color: #545455;
        font-size: 11px;
    }
    
    .fo-trcright a {
        color: #545455;
    }
    
    .f-logolf {
        float: left;
        width: 14%;
        background: url(../images/ftrdvdr.png) no-repeat top right;
    }
    
    .f-b-mid {
        float: left;
        width: 72%;
        padding-left: 20px;
        padding-top: 5px;
    }
    
    .f-b-rh {
        float: right;
        width: 14%;
        padding-top: 5px;
    }
    
    .mrt-ft-top {
        margin-top: 40px;
    }
    /**********Home Body***********/
    
    .home-body-wrap {
        background-color: #fff;
		margin-top:20px;
        padding: 40px;
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    
    .bd-lf {
        float: left;
        width: 60%;
        padding-right: 20px;
    }
    
    .bd-rh {
        float: left;
        width: 40%;
        padding-left: 20px;
    }
    
    .welcome-t-block h3 {
        font-size: 22px;
        font-weight: bold;
        color: #ff6600;
        border-bottom: 6px #e5e5e5 solid;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }
    
    p.w-sub-head {
        font-weight: bold;
        font-size: 16px !important;
        margin: 0 0 25px 0;
    }
    
    .welcome-t-block p {
        font-size: 14px;
        line-height: 25px;
    }
    
    .wel-list-rh {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .wel-list-rh li {
        margin: 0 0 20px 0;
    }
    
    .wel-list-rh li p {
        color: #6d7074;
        font-size: 13px;
        margin: 0;
    }
    
    .wel-list-rh li a {
        font-weight: bold;
    }
    
    .wel-list-rh .blogtitle {
        font-size: 18px;
        font-weight: bold;
        color: #505050;
        /*font-family: Montserrat, sans-serif; */
    }
    
    .wel-list-rh .blogtitle:hover {
        border-bottom: 0;
    }
    
    .portfolio-section {
        margin-top: 10px;
    }
    
    .po-head {
        font-size: 22px;
        font-weight: bold;
        color: #ff6600;
        border-bottom: 6px #e5e5e5 solid;
        padding-bottom: 10px;
        margin-bottom: 20px;
        font-family: Montserrat, sans-serif;
        /*width: 76%;*/
    }
    
    .po-rh-info {
        float: right;
        font-size: 14px;
        font-weight: bold;
        color: #505050;
    }
    
    .moduleItemImage {
        display: block;
        margin: 0px;
        position: relative;
        overflow: hidden;
       /* -webkit-border-radius: 10px;*/
       /* -moz-border-radius: 10px;*/
       /* border-radius: 10px;*/
        
    }
    
    .mod-img {
        width: 100%;
		z-index:2;
    }
    
    .moduleItemImage span.case-tag-overlay {
/*
        display: block;
        margin: 0px;
        border: none;
        text-decoration: none;
        background: #000;
        outline-style: hidden;
        vertical-align: middle;
        color: #ff6600;
        font-size: 12px;
        font-weight: bold;
        position: absolute;
        left: 0;
        top: 110px;
        padding: 7px 10px;
        width: 100%;
        height: 100%;
*/
    color: #ff6600;
	display:block;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 10px;
    position: absolute;
    /*top: 73%;*/           /* This moves it to the bottom (initial state) */
    width: 100%;
    height: 100%;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0);
    	-ms-transition: -ms-transform top 0.6s;
    	-o-transition: -o-transform top 0.6s;
    transition: background  /*top*/ 0.6s;
	text-align:center;
    }
.moduleItemImage:hover span.case-tag-overlay{
    top: 0;
	background: rgba(0, 0, 0, 0.7);
}
.moduleItemImage:hover .work_highlights{display: block;} 
    
    .case-title {
        color: #f0f0f0;
        font-size: 15px;
        line-height: 21px;
        display: inline-flex;
		padding-top:46%;
		padding-bottom:6px;
    }
	
	.moduleItemImage:hover .case-title {
		border-bottom:#fff 2px dotted;
	}
	
.work_highlights{display: none;}
    
	#recent-work .work_highlights, #capabilities .work_highlights {
		color: #ff6600;
		letter-spacing: 0.1em;
		margin: 0;
		text-align:center;
		text-transform:uppercase;
		font-family: montserrat, arial, sans-serif;
		font-size:10px;
		padding-top:40%;
    }
	
	#recent-work .case-title, 	#capabilities .case-title {
        color: #fff;
		display:inline-flex;
		margin: 0px 0;
		text-align:center;
		text-transform:capitalize;
		font-family: 'open sans', sans-serif;
		font-weight:700;
		padding-bottom:6px;
    }
	
	#capabilities .case-title {
		padding-top:46%;
	}
	
	#recent-work .moduleItemImage:hover .case-title, #capabilities .moduleItemImage:hover .case-title {
		border-bottom:#fff 2px dotted;
	}
	
    span.olcorner {
        z-index: 3;
        background: url(../newimg/olcrnr.png) no-repeat top left;
        display: inline-block;
        height: 6px;
        width: 6px;
        position: absolute;
    }
    
    span.topleft {
        background-position: top left;
        left: 0;
        top: 0;
    }
    
    span.topright {
        background-position: top right;
        right: 0;
        top: 0;
    }
    
    span.botleft {
        background-position: bottom left;
        bottom: 0;
        left: 0;
    }
    
    span.botright {
        background-position: bottom right;
        bottom: 0;
        right: 0;
    }
    
    .olframe {
        height: 210px;
        width: 210px;
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 1;
        background: url(../newimg/workol.png) no-repeat scroll 0pt 0pt transparent;
    }
    
    .portfolio-section ul {
        margin: 0 -10px;
        padding: 0;
        list-style: none;
    }
    
    .portfolio-section ul li {
        float: left;
        width: 25%;
        padding: 0 10px;
    }
    
    .portfolio-section ul li a:hover {
        border: 0;
    }
    /* Sliding Top Panel */
    
    #nlbox {
        background: url("../images/panel-tab-bg.png") repeat-x scroll 0 0 transparent;
        color: #FFFFFF;
        height: 37px;
    }
    /* sliding panel */
    
    #toppanel {
        position: absolute;
        /*Panel will overlap  content */
        /*position: relative;*/
        /*Panel will "push" the content down */
        top: 0;
        z-index: 999;
        text-align: center;
        margin: 0px auto;
        width: 100%;
        left: 0px;
        border-top: 7px solid #ff6600;
    }
    
    #panel {
        width: 100%;
        height: 180px;
        background: #ff6600;
        overflow: hidden;
        position: relative;
        z-index: 3;
        display: none;
    }
    
    #panel ul {
        margin: 0 0 5px 0;
        padding: 0;
        line-height: 1.6em;
        list-style: none;
    }
    
    #panel .nlcontent {
        margin: 0 auto;
        padding-top: 30px;
        text-align: left;
        height: 150px;
        max-width: 976px;
        background: url(../newimg/white-logo.png) 13px 56px no-repeat;
    }
    
    .nl-logo {
        float: left;
        width: 35%;
        padding-top: 2%;
    }
    
    .nl-logo a {
        display: inline-block;
    }
    
    .nl-logo a:hover {
        border-bottom: 0;
    }
    
    #panel .nlcontent .nltxt {
        border-left: 1px solid #ffb657;
        padding-left: 5%;
        float: left;
        width: 65%;
    }
    
    #panel .nlcontent .nltxt p {
        padding-bottom: 20px;
        margin: 0;
        color: #fff;
        font: 14px/20px Arial;
    }
    
    #panel .nlcontent .nltxt form br {
        display: none;
    }
    
    #panel .nlcontent .nltxt .inputbox {
        background: #fff;
        height: 36px;
        width: 227px;
        padding: 0 10px;
        float: left;
        border: none;
        color: #7f7f7f;
        font: bold 14px Arial;
        margin-right: 3px;
        line-height: 36px;
        border-radius: 5px;
    }
    
    #panel .nlcontent .nltxt .button {
        background: #515151;
        height: 36px;
        width: 87px;
        border: none;
        display: block;
        line-height: 0;
        border-radius: 5px;
    }
    
    #panel .nlcontent .nltxt .button:hover {
        background: #7f7f7f;
        color: #fff;
    }
    /* Panel Tab/button */
    
    .tog-btntop {
        text-align: left;
        display: block;
        width: 190px;
        height: 25px;
        background: #ff6600;
        padding: 0 10px 2px 10px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        -webkit-border-bottom-right-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-bottomright: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        font-weight: bold;
        font-size: 15px;
        color: #ffffff;
        float: right;
    }
    
    .tog-btntop a {
        color: #fff;
        display: block;
        width: 170px;
        position: relative;
    }
    
    a.t-open {
        background: url(../images/slide-handle-arw-dn-n.png) no-repeat right 3px;
    }
    
    a.t-close {
        background: url(../images/slide-handle-arw-up-n.png) no-repeat right 3px;
    }
    
    a:hover.t-open {
        border-bottom: none;
    }
    
    a:hover.t-close {
        border-bottom: none;
    }
    /* Slideshow - Carousel */
.innerwrap{
    position: relative; 
    z-index: 2;
}
    .aslideshow {
        width: 100%;
        height: auto;
        overflow: hidden;
        position: absolute;
        z-index: 1;
        left: 0;
        top: 0;
    }
    
    .aslideshow .carousel-items-wrapper {
        margin: 0 auto;
        overflow: hidden;
        height: 629px;
        width: 100%;
    }
    
    .aslideshow .carousel-items-wrapper .carousel-items {
        width: 100%;
        overflow: hidden;
        margin-bottom: 0px;
        height: 629px;
    }
    
    .aslideshow .carousel-items-wrapper .carousel-items .carousel-item {
        list-style: none;
        margin: 0;
        overflow: hidden;
        height: 629px;
        width: 100%!important;
        /*position: relative!important;*/
    }
    
    .aslideshow .carousel-items-wrapper .carousel-items .carousel-item .carousel-in-wrap {
        width: 100%!important;
    }
    
    .aslideshow .carousel-items-wrapper .carousel-items .carousel-item .carousel-in-wrap .carousel-inner {
        height: 629px;
        /*width:1600px;*/
        width: auto;
        margin: 0 auto!important;
    }
    
    #slidenav {
        padding-top: 17px;
        padding-right: 40px;
    }
    
    #page_home #slidenav {
        display: block;
    }
    
    #slidenav a {
        text-align: left;
        display: inline-block;
        text-indent: -9999px;
        background: url(../images/slidenav.png) no-repeat;
        height: 15px;
        width: 15px;
        margin-left: 5px;
        border: none;
    }
    
    #slidenav a.activeSlide {
        background-position: -20px 0;
    }
    
    .site-content {
        padding: 0;
    }
    
    .ribbon {
        max-width: 1015px;
        margin: 0 auto;
    }
    
    .ribbon .ribbonin {
        background: url(../images/ribbon.png) no-repeat;
        float: left;
        height: 140px;
    }
    
    .ribbon .rib-mid {
        background-position: -37px -20px;
        width: 967px;
        background-color: #fff;
        padding: 18px 40px 0;
    }
    
    .ribbon .rib-left {
        background-position: -13px -20px;
        width: 24px;
    }
    
    .ribbon .rib-right {
        background-position: -1013px -20px;
        width: 23px;
    }
    
    .acontent {
        /*margin-top:325px;*/
		position: relative;
		margin-top:74vh;
    }
    /* Corner */
    
    .acorner {
        background: #fff;
        text-align: right;
        -webkit-border-top-right-radius: 0;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-topleft: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        height: 40px;
    }
    
    .carousel-items {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .carousel-items p, .carousel-items h1 {
        font-size: 30px;
        font-weight: bold;
        color: #fff;
        margin: 0;
        line-height: 30px;
        font-family: Montserrat, sans-serif;
    }
    
.carousel-item {
    position: relative !important;
    width:100% !important;
    height:100% !important;
}

    .carousel-item .home-head {
        padding-top: 1.5%;
            width: 100% !important;   /*--------------------------added---------------------------------------*/    
    }
    
    #quicklinks {
        margin: 20px 0;
    }
    
    #quicklinks li {
        display: block;
        width: 50%;
        padding-right: 10px;
        float: left;
    }
    
    #quicklinks li a {
        color: #ff6600;
    }
    /******************************About us***************************/
    
    .inner-container {
        background-color: #fff;
        padding: 40px;
       /*  -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;  */
        margin-top: 20px;
    }
    
    .in-head-box h2, .services-panel h2, .services-panel-text h2 {
        font-size: 24px;
        font-weight: bold;
        color: #ff6600;
        border-bottom: 6px #e5e5e5 solid;
        padding-bottom: 10px;
        margin-bottom: 20px;
        font-family: Montserrat, sans-serif;
    }
    
    .in-head-box h2 a {
        color: #515456;
        font-weight: bold;
        font-size: 24px;
    }
    
    .about-intro {
        position: relative;
    }
    
    .about-intro .text-block .wel01 {
        font-weight: bold;
        font-size: 16px;
    }
    
    .about-intro .text-block p {
        color: #515456;
        line-height: 25px;
        font-size: 15px;
    }
    
    .about-intro .text-block {
        padding-right: 340px;
    }
    
    .about-intro a.howwedo {
        display: inline-block;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 14px;
        padding: 3px 15px 3px 25px;
        color: #fff;
        background: url("../images/arblack.png") #ff6600 12px 11px no-repeat;
        text-transform: uppercase;
    }
    
    .about-intro a.howwedo:hover {
        border-bottom: 0;
        background: url("../images/arorange.png") #000 12px 11px no-repeat;
    }
    
    .ab-itemleft {
        float: left;
        width: 24%;
    }
    
    .ab-itemright {
        float: left;
        width: 24%;
    }
    
    .ab-itemright h4 {
        font-size: 19px;
        font-weight: bold;
        color: #000;
        margin: 15px 0 5px 0;
    }
    
    .ab-itemright h5 {
        font-size: 17px;
        font-weight: bold;
        color: #ff6600;
        margin: 0 0 20px 0;
    }
    
    .ab-itemright p {
        font-size: 14px;
    }
    
    .mrt-ab-top {
        margin-top: 5%;
    }
    
    .ribbon-box {
        width: 371px;
        height: 300px;
        padding: 22px 62px 0 26px;
        background: url(../images/ribox.png) no-repeat;
        position: absolute;
        top: 66px;
        right: -63px;
        top: 0;
    }
    
    .ribbon-box h3 {
        font-size: 20px;
        font-weight: bold;
        color: #fff;
    }
    
    .ribbon-box ul {
        margin: 15px 0;
        padding: 0;
        list-style: none;
    }
    
    .ribbon-box ul li {
        background: url(../images/arwhite.png) no-repeat 0 7px;
        padding: 2px 12px;
        display: block;
    }
    
    .ribbon-box ul li a {
        color: #2c2c2c;
        font-size: 14px;
        font-weight: bold;
    }
    
    a.find-more {
        display: inline-block;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 14px;
        padding: 6px 15px 6px 25px;
        color: #fff;
        background: url("../images/arorange.png") #000 12px 11px no-repeat;
        text-transform: uppercase;
    }
    
    .find-more:hover {
        border-bottom: 0;
        background: url("../images/arorange.png") #fff 12px 11px no-repeat;
        color: #000;
    }
    
    .componentheading {
        margin-bottom: 15px;
    }
    
    .componentheading a {
        display: inline-block;
        font-size: 13px;
        padding-right: 10px;
        margin-right: 10px;
        border-right: 1px solid #000;
        line-height: 10px;
        color: #000;
    }
    
    .componentheading a:last-child {
        border-right: 0;
        color: #ff6600;
    }
    
    .componentheading a:hover {
        border-bottom: 0;
    }
    /******************************BLOG***************************/
    
    .blog-thumb {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .blog-thumb li {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 3px solid #E5E5E5;
    }
    
    .blog-thumb li:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: 0;
    }
    
    .blog-thumb li ul {
        margin-bottom: 15px;
    }
    
    .blog-thumb li ul li {
        padding-bottom: 4px;
        margin-bottom: 4px;
        border-bottom: 0;
        background: url("../images/arblack.png") 0 5px no-repeat;
        padding-left: 15px;
    }
    
    .contentblog-item .artmeta {
        color: #83878b;
        font: bold italic 12px Arial;
    }
    
    .blog-article-content p {
        font-size: 14px;
    }
    
    .blog-article-content a {
        font-size: 14px;
    }
    
    .contentblog-item h3 a {
        font-size: 20px;
        font-weight: bold;
        color: #ff6600;
    }
    
    .blog-article-content .blog-img {
        margin: 20px 0;
    }
    
    .blogbox-lf {
        float: left;
        width: 70%;
        padding-right: 20px;
    }
    
    .blogbox-rh {
        float: left;
        width: 30%;
        padding-left: 20px;
        margin-top: 34px;
    }
    
    .abs_qcategory h5 {
        font-size: 20px;
        font-weight: bold;
        color: #515456;
        padding: 35px 0 15px 0;
        border-top: 7px solid #E5E5E5;
    }
    
    .qcategories {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .qcategories li {
        padding-bottom: 0;
        display: block;
    }
    
    .qcategories li a {
        font-size: 15px;
        font-weight: bold;
        color: #ff6600;
    }
    
    .absnewsflash_right h5 {
        font-size: 20px;
        font-weight: bold;
        color: #515456;
        padding: 35px 0 15px 0;
    }
    
    .absnewsflash_right .socials {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .absnewsflash_right .socials li {
        background: url(../images/socios.png) 0 5px no-repeat;
        padding-left: 25px;
        line-height: 25px;
        font: bold 14px/25px Arial;
        color: #989da2;
    }
    
    .absnewsflash_right .socials li a {
        color: #ff6600;
        font: bold 14px Arial;
    }
    
    .absnewsflash_right .socials li.facebook {
        background-position: 0 -20px;
    }
    
    .absnewsflash_right .socials li.linkedin {
        background-position: 0 -45px;
    }
    
    .absnewsflash_right .socials li.blogrss {
        background-position: 0 -70px;
    }
    
    .absnewsflash_right .socials li.blogcont {
        background-position: 0 -95px;
    }
    
    .absnewsflash_right ul.tweets {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .absnewsflash_right ul.tweets li {
        font-size: 14px;
    }
    
    .absnewsflash_right ul.tweets .date {
        display: block;
    }
    
    .vo-info {
        font-size: 15px;
        font-weight: bold;
        color: #ff6600;
    }
    
    .portfolio-body-wrap {
        padding: 20px 0;
    }
    
    .page-template-page-portfolio ul.wel02 {
        list-style: outside none none;
    }
    
    .ribbon-box-left {
        padding: 40px 24px 40px 62px;
        background: url(../images/confrm.png) no-repeat;
        min-height: 734px;
        width: 438px;
        position: relative;
        margin-left: -63px;
    }
    
    .ribbon-box-left h3 {
        font-size: 22px;
        font-weight: bold;
        color: #fff;
    }
    
    #displayAiContactSafeForm_1 input[type=""],
	.text-name,
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="number"],
    textarea {
        height: 44px;
        padding: 7px 15px;
        color: #949494;
        width: 100%;
        border: 1px solid #ee9a28;
        border-radius: 0;
        -webkit-box-shadow: inset 0px 2px 15px -5px rgba(56, 56, 56, 1);
        -moz-box-shadow: inset 0px 2px 15px -5px rgba(56, 56, 56, 1);
        box-shadow: inset 0px 2px 15px -5px rgba(56, 56, 56, 1);
        font: normal 14px/25px Arial;
    }

    #displayAiContactSafeForm_1 .text-name {padding:7px 15px!important;}
    
    #displayAiContactSafeForm_1 textarea {
        height: 210px;
    }
    
    #aiContactSafe_row_aics_subscribed {
        margin-top: 20px;
    }
    
    .aiContactSafe_contact_form_field_left {
        float: left;
    }
    
    .aiContactSafe_contact_form_field_label_right {
        color: #fff;
        font-size: 14px;
    }
    
    .aiContactSafe_contact_form_field_left input[type="checkbox"] {
        margin: 3px 5px 0 0;
    }
    
    #aiContactSafeSendButton {
        display: inline-block;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 15px;
        font-size: 14px;
        padding: 8px 15px 8px 25px;
        color: #fff;
        background: url("../images/arorange.png") #000 12px 11px no-repeat;
        text-transform: uppercase;
        font-weight: normal !important;
        border: 0;
    }
    
    #aiContactSafeSendButton:hover {
        background: url("../images/arorange.png") #fff 12px 11px no-repeat;
        color: #000;
    }
	
    .address-block {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .address-block li {
        font-size: 14px;
        margin-bottom: 6px;
    }
    
    .address-block li span.bold {
        font-weight: bold;
    }
    
    .office-adrs {
        width: 100% !important;
    }
    
    .follow-block {
        margin: 8% 0 0 0;
        padding: 0;
        list-style: none;
    }
    
    .follow-block li {
        font-size: 14px;
        margin-bottom: 6px;
    }
    
    .our-services .service {
        background-repeat: no-repeat;
        float: left;
        min-height: 176px;
        margin-bottom: 45px;
        width: 50%;
        padding: 15px 0 0 200px;
    }
    
    .our-services h4 {
        font-size: 22px;
    }
    
    .service ul {
        list-style: outside none none;
        margin-top: 15px;
    }
    
    .service ul li {
        background: rgba(0, 0, 0, 0) url("../images/arblack.png") no-repeat scroll left 7px;
        padding-left: 14px;
    }
    
    .service ul li a {
        font: bold 14px/25px Arial;
        color: #ff6600;
    }
    
    ul.wel02 span {
        display: inline-block;
        min-width: 75px;
    }
    
    .page-template-page-portfolio ul.wel02 span,
    .page-template-page-portfolio ul.wel02 span a {
        font-weight: bold;
        font-size: 14px;
    }
    
    .page-template-page-portfolio ul.wel02 li {
        /* margin-bottom: 5px; */
    }
    
    .page-template-page-portfolio .portfolio-section ul li {
        padding-bottom: 20px !important;
    }
    
    .page-template-page-portfolio .inner-container {
        background: url(../images/pfcrnr.png) #fff no-repeat 97% 98%;
    }
    
    .blog-details h1.entry-title {
        font-size: 22px;
        font-weight: bold;
        color: #ff6600;
        font-family: Montserrat, sans-serif;
    }
    
    .blog-details .entry-header {
        margin: 0!important;
    }
    
    .blog-details .post-thumbnail {
        display: block;
        margin: 0 !important;
    }
    
    .blog-details .entry-content {
        margin: 20px 0 0 0!important;
    }
    
    .blog-details .entry-content {
        float: none !important;
        width: inherit !important;
    }
    
    .blog-details .entry-content p {
        font-size: 14px;
    }
    
    #portfol-gal ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
/*---------------------------------------------------------------------------------------------------------------*/

.itemimg{
    width:100% !important;
    height:100% !important;
}

.home-head p{
    width:100% !important;
}

#portfol-gal ul li img{
    width:100%;
}
/*---------------------------------------------------------------------------------------------------------------*/
    #portfol-gal .portfol-nav {
        position: absolute;
        top: 150px;
        ;
        z-index: 100;
        height: 95px;
        width: 27px;
        display: none;
        background: url(../images/galnavbg.png) no-repeat -4px top;
    }
    
    #portfol-gal .portfol-nav:hover {
        text-decoration: none;
        border-bottom: none;
    }
    
    #portfol-gal .portfol-prev {
        left: 0px;
    }
    
    #portfol-gal .portfol-next {
        right: 0px;
        background-position: -27px top;
    }
    
    #portfol-gal .itemimg a {
        display: block;
        position: absolute;
        width: 200px;
        background-position: left top;
        height: 100px;
        background-repeat: no-repeat;
    }
    
    #portfol-gal .itemimg a:hover {
        background-position: left bottom;
        border-bottom: none;
    }
    
    #portfol-gal ul {
        min-height: 448px;
    }
    
    .mrtp-30 {
        margin-top: 24px;
    }
    
    a.pd-viewproject {
        display: inline-block;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 14px;
        padding: 6px 15px 6px 25px;
        color: #fff;
        background: url("../images/arblack.png") #ff6600 12px 11px no-repeat;
        text-transform: uppercase;
        margin: 15px 0;
    }
    
    a.pd-viewproject:hover {
        border-bottom: 0;
        background: url("../images/arorange.png") #000 12px 11px no-repeat;
    }
    
    .botleft {
        float: left;
        width: 50%;
        padding-right: 15px;
    }
    
    .botright {
        float: right;
        width: 50%;
        padding-left: 15px;
    }
    
    .botleft .highlight {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .botleft .highlight li {
        background: url(../images/arwhite.png) no-repeat 0 8px;
        color: #2c2c2c;
        font-size: 14px;
        line-height: 25px;
        font-weight: bold;
        padding: 0 12px;
        width: 50%;
        display: block;
        float: left;
    }
    
    .botleft .highlight li a {
        color: #2c2c2c;
    }
    
    .botbits h5 {
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        margin-bottom: 15px;
    }
    
    .botbits ul.wel02 {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .botbits ul.wel02 li {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
    }
    
    .botbits ul.wel02 li a {
        color: #2c2c2c;
    }
    
    .botbits {
        padding: 60px 60px 0 60px;
        background: url(../images/pfnribbon.png) no-repeat;
        width: 1022px;
        height: 330px;
        position: relative;
        margin-left: -63px;
        background-size: 1013px;
    }
    
    .nav-pd {
        float: right;
        color: #000;
        font-size: 14px;
        color: #515456;
    }
    
    .nav-pd a {
        color: #ff6600 !important;
        font-weight: bold;
        font-size: 14px !important;
        border-left: 1px solid #515456;
        line-height: 15px;
        padding: 0 5px;
        display: inline-block;
    }
    
    .nav-pd a:first-child {
        border-left: 0;
    }
    
    ul.wel02 {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .wel02 li {
        font-size: 14px;
        padding-bottom: 5px;
        font-weight: bold;
    }
    
    .about-intro p {
        font-size: 14px;
    }
    
    .about-intro h3 {
        font-size: 20px;
        margin: 10px 0 10px 0;
    }
    
    .contentpaneopen ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .contentpaneopen ul li {
        margin-bottom: 5px;
    }
    
    .contentpaneopen ul ul {
        list-style-type: square;
        margin-left: 30px;
    }
    
    .page-id-18 .bloglogo {
        background: rgba(0, 0, 0, 0) url("../images/bloglogo.png") no-repeat scroll 0 0;
        height: 120px;
        margin-left: 256px;
        margin-top: -103px;
        position: absolute;
        width: 120px;
    }
    
    .in-head-box h2 canvas {
        display: none;
    }
    
    .latest-tweets ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .blog-article-content ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 14px;
    }
    
    .blog-article-content h3 {
        margin-bottom: 15px;
        font-size: 22px;
    }
    
    .wp-pagenavi {
        margin-top: 20px;
    }
    
    .entry-content ul {
        margin: 0 0 15px 0;
        padding: 0;
        list-style: none;
    }
    
    .entry-content ul li {
        padding-bottom: 4px;
        margin-bottom: 4px;
        border-bottom: 0;
        background: url("../images/arblack.png") 0 5px no-repeat;
        padding-left: 15px;
        font-size: 14px;
    }
    
    .entry-content h3 {
        font-size: 22px;
    }
    
    .ql-lf {
        float: left;
        width: 70%;
        padding-right: 10px;
    }
    
    .ql-lf p {
        line-height: 24px;
    }
    
    .ql-rh {
        float: left;
        width: 30%;
        padding-left: 10px;
    }
	
	
/****************************** ICONS TEMPLATE ***************************/

	#icons {
		background-color:#ff6600;
		display: block;
		width:100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 3;
	}
	
	#icons p {
		color:#fff;
		font-size: 15px;
		line-height:1.6em;
		text-align:center;
	}
	
	#icons h6,
    h6 a {
        color: #fff;
		font-family: Montserrat, sans-serif;
		margin: 10px 0 20px 0;
		text-align:center;
		text-transform:uppercase;
    }

	#icons img {
		display:block;
		margin:0 auto;
	}
	
	#icons .wid-container {
		background-color:transparent; 
    	padding: 40px 0 40px 0;
    	display: block;
    	font-family: 'Open Sans';
		margin: 0 auto;
		width:100%;
	}
	
	#icons .inner-container {
        background-color:transparent; 
        padding: 40px;
        margin: 20px 0 20px 0;
    }


/****************************** VIDEO EMBED ***************************/

	.videoWrapper {
		height: 0;
		margin:0 0.5% 0;
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;

}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}

/****************************** VIDEO RECENT WORK ***************************/

	#recent-work {
		background-color:#202020;
		display: block;
		width:100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 3;
	}

	#recent-work .wid-container {	
	    	padding: 40px 0 40px 0;
	}
	
	#recent-work h4,
    h4 a {
        color: #fff;
		margin: 0 0 40px 0;
		text-align:center;
		text-transform:uppercase;
    }
	
	#recent-work .rw-container {
        padding: 40px 0 70px 0;
        margin: 0;
    }
	
	.vidthumb h6,
    h6 a {
        color: #ff6600;
		letter-spacing: 0.1em;
		margin: 0;
		text-align:center;
		text-transform:uppercase;
		font-family: montserrat, arial, sans-serif;
		font-size:10px;
    }
	
	#recent-work .text,
    .text a {
        color: #fff;
		margin: 10px 0;
		line-height: 2em;
		text-align:center;
		text-transform:capitalize;
		font-family: 'open sans', sans-serif;
		font-size:1.5em;
		font-weight:700;
    }
	
	#recent-work .underline {
		align-content:center;
		border-bottom: #fff 2px dotted;
		display:table;
		margin: 0 auto;
		padding-bottom:1px;
		}
	
	.vidthumb {
		background-color:#1CCD57;
		width:30%;
		height:146px;
		overflow:hidden;
		margin:0 1.5%;
		text-align:center;	
	}

	.thumbone {
		background:url(https://absolutemedia.com.au/wp-content/uploads/2017/10/thumb-dymark.jpg);
		background-repeat: no-repeat;
		opacity:0.4;
	}

	.thumbtwo {
		background:url(https://absolutemedia.com.au/wp-content/uploads/2017/10/thumb-forkliftAction.jpg);
	}	

	.thumbthree {
		background:url(https://absolutemedia.com.au/wp-content/uploads/2017/10/thumb-qldHealth.jpg);
	}
	
	.vidthumb img {
		max-width:100%;
		display:block;
		width:100%;
		height:auto; 
	}
	
	.thumbone:hover, .thumbtwo:hover, .thumbthree:hover {
		opacity:1;
	}
	
	.floater {
		float:left;
		height:50%;
		width:100%;
		margin-bottom:-32px;
	}
	
		
/****************************** SERVICES PANEL 50 50 ***************************/


	#services .row {


	}
	
	#services .wid-container {
    	display: block;
    	font-family: Montserrat;
		margin: 0 auto;
		padding: 0 0 0 0;
		width:100%;
	}
	

	.services-panel, .services-panel-text {
		display:inline-block;
		float:left;
		padding: 50px 10% 40px 8%;
		width:100%;
	}

	.services-panel-text h2, .services-panel-text p, .services-panel-text ul {
		color:#fff;	
	}
	
	.services-panel-text h2 {
        border-bottom:6px #fff solid;	
	}

	.services-panel-text ul {
		margin-left:1em;
	}

/****************************** PORTFOLIO PANEL  ***************************/	

	#portfolio .inner-container {
        margin: 80px 0 50px 0;        
		padding: 0;
    }

/****************************** CONTACT PANEL  ***************************/
	
	#contact {
    	background-image: url("https://absolutemedia.com.au/wp-content/uploads/2017/11/parallax-contact.jpg");
   		background-attachment: fixed;
    	background-position: center;
    	background-repeat: no-repeat;
    	background-size: cover;
		display: block;
		width:100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 3;
	}
	
	#contact .wid-container {
		background-color:transparent; 
    	padding: 40px 0 10px 0;
    	display: block;
    	font-family: 'Open Sans';
		margin: 0 auto;
		width:100%;
	}
	
	#contact .inner-container {
		background-color:transparent;        
		padding: 40px 0 10px 0;
        margin: 0 0 0 0;
    }
	
	#contact h2,
    h2 a {
        color: #fff;
		font-weight:900;
		margin: 0 0 20px 0;
		text-align:center;
		text-transform:uppercase;
    }
	
	#contact .parallax { 
    /* The image used */
    background-image: url("https://absolutemedia.com.au/wp-content/uploads/2017/11/parallax-contact.jpg");

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/****************************** SOUNDBITES ***************************/

	#soundbites {
    	background-image: url("https://www.absolutemedia.com.au/wp-content/uploads/2017/12/bkgd-soundbites.jpg");
   		/*background-attachment: fixed;*/
    	background-position: center;
    	background-repeat: no-repeat;
    	background-size: cover;
		display: block;
		width:100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 3;
	}
	
	#soundbites .wid-container {
		background-color:transparent; 
    	padding: 10px 0 10px 0;
    	display: block;
    	font-family: 'Open Sans';
		margin: 0 auto;
		width:100%;
	}
	
	#soundbites .inner-container {
		background-color:transparent;        
		padding: 10px 0 10px 0;
        margin: 0 0 0 0;
    }
	
	#soundbites h2,
    h2 a {
        color: #fff;
		margin: 0 0 20px 0;
		text-align:center;
		text-transform:uppercase;
    }
	
	/****************************** CAPABILITIES ***************************/

	#capabilities {
		background-color:#fff;
		display: block;
		width:100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 3;
	}
	
	#capabilities .wid-container {	
	    padding: 40px 0 40px 0;
	}
	
	#capabilities .portfolio-section {	
	    padding: 0 0 20px 0;
	}
	
	#capabilities h4,
    h4 a {
        color: #404040;
		font-size:3em;
		font-weight:900;
		margin: 0 0 10px 0;
		text-align:center;
		text-transform:uppercase;
    }
	
	#capabilities h6,
    h6 a {
        color: #ff6600;
		letter-spacing: 0.1em;
		margin: 0;
		text-align:center;
		text-transform:uppercase;
		font-family: montserrat, arial, sans-serif;
		font-size:1.05em;
		line-height:1.5em;
    }

	#capabilities .rw-container {
        padding: 40px 0 70px 0;
        margin: 0;
    }
	
	#capabilities .text,
    .text a {
        color: #fff;
		margin: 10px 0;
		line-height: 2em;
		text-align:center;
		text-transform:capitalize;
		font-family: 'open sans', sans-serif;
		font-size:1.5em;
		font-weight:700;
    }
	
	#capabilities .underline {
		align-content:center;
		border-bottom: #fff 2px dotted;
		display:table;
		margin: 0 auto;
		padding-bottom:1px;
		}
		
	.grey { color:#404040;
	}